.o365cs-base-visibility {
  visibility:visible;
}

.o365cs-base .ms-fcl-tdr, .o365cs-base .ms-fcl-tdr-h:hover {
  color:#104A7D;
}

.o365cs-base .ms-bgc-tdr, .o365cs-base .ms-bgc-tdr-h:hover {
  background-color:#104A7D;
}

.o365cs-base .ms-bcl-tdr, .o365cs-base .ms-bcl-tdr-h:hover {
  border-color:#104A7D;
}

.o365cs-base .ms-fcl-td, .o365cs-base .ms-fcl-td-h:hover {
  color:#0D62AA;
}

.o365cs-base .ms-bgc-td, .o365cs-base .ms-bgc-td-h:hover {
  background-color:#0D62AA;
}

.o365cs-base .ms-bcl-td, .o365cs-base .ms-bcl-td-h:hover {
  border-color:#0D62AA;
}

.o365cs-base .ms-fcl-tda, .o365cs-base .ms-fcl-tda-h:hover {
  color:#106EBE;
}

.o365cs-base .ms-bgc-tda, .o365cs-base .ms-bgc-tda-h:hover {
  background-color:#106EBE;
}

.o365cs-base .ms-bcl-tda, .o365cs-base .ms-bcl-tda-h:hover {
  border-color:#106EBE;
}

.o365cs-base .ms-fcl-tp, .o365cs-base .ms-fcl-tp-h:hover {
  color:#0078D7;
}

.o365cs-base .ms-bgc-tp, .o365cs-base .ms-bgc-tp-h:hover, .o365cs-base.ms-bgc-tp {
  background-color:#0078D7;
}

.o365cs-base .ms-bcl-tp, .o365cs-base .ms-bcl-tp-h:hover {
  border-color:#0078D7;
}

.o365cs-base .ms-fcl-ts, .o365cs-base .ms-fcl-ts-h:hover {
  color:#2B88D8;
}

.o365cs-base .ms-bgc-ts, .o365cs-base .ms-bgc-ts-h:hover {
  background-color:#2B88D8;
}

.o365cs-base .ms-bcl-ts, .o365cs-base .ms-bcl-ts-h:hover {
  border-color:#2B88D8;
}

.o365cs-base .ms-fcl-tt, .o365cs-base .ms-fcl-tt-h:hover {
  color:#71AFE5;
}

.o365cs-base .ms-bgc-tt, .o365cs-base .ms-bgc-tt-h:hover {
  background-color:#71AFE5;
}

.o365cs-base .ms-bcl-tt, .o365cs-base .ms-bcl-tt-h:hover {
  border-color:#71AFE5;
}

.o365cs-base .ms-fcl-tl, .o365cs-base .ms-fcl-tl-h:hover {
  color:#C7E0F4;
}

.o365cs-base .ms-bgc-tl, .o365cs-base .ms-bgc-tl-h:hover {
  background-color:#C7E0F4;
}

.o365cs-base .ms-bcl-tl, .o365cs-base .ms-bcl-tl-h:hover {
  border-color:#C7E0F4;
}

.o365cs-base .ms-fcl-tlr, .o365cs-base .ms-fcl-tlr-h:hover {
  color:#DEECF9;
}

.o365cs-base .ms-bgc-tlr, .o365cs-base .ms-bgc-tlr-h:hover {
  background-color:#DEECF9;
}

.o365cs-base .ms-bcl-tlr, .o365cs-base .ms-bcl-tlr-h:hover {
  border-color:#DEECF9;
}

.o365cs-base .ms-fcl-tlra, .o365cs-base .ms-fcl-tlra-h:hover {
  color:#EFF6FC;
}

.o365cs-base .ms-bgc-tlra, .o365cs-base .ms-bgc-tlra-h:hover {
  background-color:#EFF6FC;
}

.o365cs-base .ms-bcl-tlra, .o365cs-base .ms-bcl-tlra-h:hover {
  border-color:#EFF6FC;
}

.o365cs-base .ms-fcl-w, .o365cs-base .ms-fcl-w-h:hover {
  color:#FFFFFF;
}

.o365cs-base .ms-bgc-w, .o365cs-base .ms-bgc-w-h:hover, .o365cs-base.ms-bgc-w {
  background-color:#FFFFFF;
}

.o365cs-base .ms-bcl-w, .o365cs-base .ms-bcl-w-h:hover {
  border-color:#FFFFFF;
}

.o365cs-base .ms-fcl-b, .o365cs-base .ms-fcl-b-h:hover {
  color:#000000;
}

.o365cs-base .ms-bgc-b, .o365cs-base .ms-bgc-b-h:hover, .o365cs-base.ms-bgc-b {
  background-color:#000000;
}

.o365cs-base .ms-bcl-b, .o365cs-base .ms-bcl-b-h:hover {
  border-color:#000000;
}

.o365cs-base .ms-fcl-nd, .o365cs-base .ms-fcl-nd-h:hover {
  color:#212121;
}

.o365cs-base .ms-bgc-nd, .o365cs-base .ms-bgc-nd-h:hover {
  background-color:#212121;
}

.o365cs-base .ms-bcl-nd, .o365cs-base .ms-bcl-nd-h:hover {
  border-color:#212121;
}

.o365cs-base .ms-fcl-np, .o365cs-base .ms-fcl-np-h:hover {
  color:#333333;
}

.o365cs-base .ms-bgc-np, .o365cs-base .ms-bgc-np-h:hover {
  background-color:#333333;
}

.o365cs-base .ms-bcl-np, .o365cs-base .ms-bcl-np-h:hover {
  border-color:#333333;
}

.o365cs-base .ms-fcl-ns, .o365cs-base .ms-fcl-ns-h:hover {
  color:#666666;
}

.o365cs-base .ms-bgc-ns, .o365cs-base .ms-bgc-ns-h:hover {
  background-color:#666666;
}

.o365cs-base .ms-bcl-ns, .o365cs-base .ms-bcl-ns-h:hover {
  border-color:#666666;
}

.o365cs-base .ms-fcl-nsa, .o365cs-base .ms-fcl-nsa-h:hover {
  color:#767676;
}

.o365cs-base .ms-bgc-nsa, .o365cs-base .ms-bgc-nsa-h:hover {
  background-color:#767676;
}

.o365cs-base .ms-bcl-nsa, .o365cs-base .ms-bcl-nsa-h:hover {
  border-color:#767676;
}

.o365cs-base .ms-fcl-nt, .o365cs-base .ms-fcl-nt-h:hover {
  color:#A6A6A6;
}

.o365cs-base .ms-bgc-nt, .o365cs-base .ms-bgc-nt-h:hover {
  background-color:#A6A6A6;
}

.o365cs-base .ms-bcl-nt, .o365cs-base .ms-bcl-nt-h:hover {
  border-color:#A6A6A6;
}

.o365cs-base .ms-fcl-nta, .o365cs-base .ms-fcl-nta-h:hover {
  color:#C8C8C8;
}

.o365cs-base .ms-bgc-nta, .o365cs-base .ms-bgc-nta-h:hover {
  background-color:#C8C8C8;
}

.o365cs-base .ms-bcl-nta, .o365cs-base .ms-bcl-nta-h:hover {
  border-color:#C8C8C8;
}

.o365cs-base .ms-fcl-nl, .o365cs-base .ms-fcl-nl-h:hover {
  color:#EAEAEA;
}

.o365cs-base .ms-bgc-nl, .o365cs-base .ms-bgc-nl-h:hover {
  background-color:#EAEAEA;
}

.o365cs-base .ms-bcl-nl, .o365cs-base .ms-bcl-nl-h:hover {
  border-color:#EAEAEA;
}

.o365cs-base .ms-fcl-nlr, .o365cs-base .ms-fcl-nlr-h:hover {
  color:#F4F4F4;
}

.o365cs-base .ms-bgc-nlr, .o365cs-base .ms-bgc-nlr-h:hover, .o365cs-base.ms-bgc-nlr {
  background-color:#F4F4F4;
}

.o365cs-base .ms-bcl-nlr, .o365cs-base .ms-bcl-nlr-h:hover {
  border-color:#F4F4F4;
}

.o365cs-base .ms-fcl-nlra, .o365cs-base .ms-fcl-nlra-h:hover {
  color:#F8F8F8;
}

.o365cs-base .ms-bgc-nlra, .o365cs-base .ms-bgc-nlra-h:hover, .o365cs-base.ms-bgc-nlra {
  background-color:#F8F8F8;
}

.o365cs-base .ms-bcl-nlra, .o365cs-base .ms-bcl-nlra-h:hover {
  border-color:#F8F8F8;
}

.o365cs-base .o365cs-topnavLinkBackground-2 {
  background-color:#000000;
}

.o365cs-base .o365cs-topnavLinkBackground-2 {
  background-color:rgba(0,0,0,0.8);
}

.o365cs-base .o365cs-topnavText, .o365cs-base .o365cs-topnavText:hover {
  color:#FFFFFF;
}

.o365cs-base .o365cs-appLauncherBackground {
  background-color:#333333;
}

.o365cs-nav-header16 .o365cs-navMenuButton {
  color:#FFFFFF;
}

.o365cs-base .o365cs-navMenuButton {
  color:#FFFFFF;
}

.o365cs-base.o365cs-topnavBGImage {
  background-position:center top;
  background-repeat:repeat-x;
  background-image:none;
}

.o365cs-base.o365cs-topnavBGColor-2 {
  background-color:#000000;
}

